GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_wakeup_fd_info Struct Reference

`#include <wakeup_fd_posix.h>`

## Data Fields
int | read_fd
int | write_fd

## Field Documentation

int grpc_wakeup_fd_info::read_fd

int grpc_wakeup_fd_info::write_fd

The documentation for this struct was generated from the following file:

- src/core/iomgr/wakeup_fd_posix.h